ul, body {	margin:0;	border:0;	padding:0;  }

body { background-color:#000F19; background-image: url('../images/bg.jpg');     background-attachment: scroll;       background-repeat: no-repeat;    background-position: top center; }	

.footer-bg {   background-image: url('../images/footer-bg.jpg');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: bottom left; }	

.side-left {  background-image: url('../images/side-left.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top left }
.vrline-left {  background-image: url('../images/vrline.gif');     background-attachment: scroll;    background-repeat: repeat-y;     background-position: top left }

 body, table, input, select, option, textarea, html {
	font-size: 			14px;
	font-family:   Arial;
	color: 				#fff;  }

A:link 		{text-decoration: none; 	color: #979797;}
A:visited 	{text-decoration: none; 	color: #979797;}
A:active 	{text-decoration:underline; color:#fff;}
A:hover 	{text-decoration:underline; color:#fff;}

h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }
h1 { font-size:	19px; color: #1187C7; font-weight: normal; margin-bottom:5px;}
h2 { font-size: 23px; color: #fff; font-weight: normal;  margin-bottom:7px;}
h3 { font-size:18px; color: #B8B6B9; font-weight: normal; margin-bottom:7px; }
h4 { font-size:	15px; color: #B8B6B9; font-weight: normal; }

.hrline {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	

.head1 { font-size: 20px; font-weight: normal; color:#522E91; margin-bottom:7px;}
.head2 { font-size:	13px; font-weight: normal; color:#5B5B5B; }

.successquote1 {font-size: 12px; font-style: italic; }
.successname {color: #6F6F6F; font-size:15px; font-family: georgia;}
.successquotemarks { font-size: 35px; color: #A9A9A9; font-family:times;}

.fader { filter:alpha(opacity=100); -moz-opacity:1 }

#flashheader {border: solid 0px; width: 630px; height: 382px; float: left;	margin:0px; }

input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-size: 			11px;
	font-size-adjust:	.58;
	color: 				#75786E; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#7E807B;
	background-color:	#FFFFFF;
	
}

#button2 {float: left; width: 297px; padding-top:4px; text-align:center;}
#button2 .button2txt { float:right; width: 297px; text-transform:uppercase;font-size:13px; height:26px; padding: 8px 0px 0px 0px; margin: 0px; color:#67DAF9; background: url('../images/hrline.gif') repeat-x; background-position: bottom left;}
#button2  A:link 	{text-decoration: none; color: #67DAF9; }
#button2  A:visited {text-decoration: none; color: #67DAF9; }
#button2  A:active 	{text-decoration: none; color:#FFFFFF; background-color:#01131F; }
#button2  A:hover 	{text-decoration: none; color:#FFFFFF; background-color:#01131F; }
